/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles herse:*/

#home_section {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 95%;
    margin: auto;
}

#home_section .flex_cell {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px !important;
}

#home_section .flex_cell h1 {
    font-weight: bold !important;
}

#home_section .flex_cell:nth-child(1) {
    border: 3px solid #257929;
}

#home_section .flex_cell:nth-child(2) {
    border: 3px solid #fde800;
}

#home_section .flex_cell:nth-child(3) {
    border: 3px solid #fde800;
}

#home_section .flex_cell:nth-child(4) {
    border: 3px solid #257929;
}

th {
    padding: 0px 4px;
    text-transform: none;
}

td {
    padding: 0px;
}

.gif-logo {
    margin-left: 230px;
}

.inner-container .logo {
    position: absolute;
    bottom: 200px;
    left: 130px;
    width: 190px;
    height: 69px;
}

.reg-toggle {
	display: none;
}

.reg-toggle.show {
    display:table-row;
}

#top #header_main > .container {
    display: flex;
    align-items: flex-end;
}

.header_color div.inner-container,  #top #header_main > .container .main_menu .av-main-nav > li > a {
    height: 83px !important;
}

#top #header_main > .container .main_menu .av-main-nav > li > a {
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 40px;
    padding-left: 40px;
}

.current-menu-item>a>.avia-menu-fx {
    height: 5px;
}

.av-main-nav>li#menu-item-5546 {
    background-color: #0ab073;
}

.container_wrap#footer {
    background-color: #333;
    background-position: 64% 99%;
    background-repeat: no-repeat;
    background-size: 145%;
}

.page-template-custompageT2-php .main_color input[type='submit'] {
    float: none;
}

.page-template-custompageT2 input[type='txt'] {
    background: #ccc;
    color: #000;
    border-radius: 10px;
    border: 1px solid #aaa;
    padding: 8px 7px;
    width: 400px;
}

.page-template-custompageT2 .reg-toggle p {
    margin: 0;
}

.flex_column.av_one_half.flex_column_div.av-zero-column-padding.first.avia-builder-el-1.el_after_av_textblock.avia-builder-el-last.column-top-margin, .flex_column.av_one_full.flex_column_div.av-zero-column-padding.first.avia-builder-el-1.el_after_av_textblock.avia-builder-el-last.column-top-margin, .flex_column.av_one_half.flex_column_div.av-zero-column-padding.first.avia-builder-el-1.el_after_av_textblock.el_before_av_one_half.column-top-margin, .flex_column.av_one_half.flex_column_div.av-zero-column-padding.avia-builder-el-3.el_after_av_one_half.avia-builder-el-last.column-top-margin,
.flex_column.av_one_third.flex_column_div.av-zero-column-padding.first.avia-builder-el-2.el_after_av_one_full.el_before_av_one_third.column-top-margin, .flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-4.el_after_av_one_third.el_before_av_one_third.column-top-margin,
.flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-6.el_after_av_one_third.el_before_av_google_map.avia-builder-el-last.column-top-margin {
    margin-top: 0px;
}

main.template-page.content.av-content-full.alpha.units, main.template-page.content.av-content-small.alpha.units {
    padding-top: 0px;
}

.main_color tr:nth-child(odd).reg-toggle {
	background-color: #fff;
    color: #000;
    background-size: 1073px;
}

.main_color tr.reg-toggle-btn {
	width: 100%;
    padding: 20px;
    border-radius: 0;
    background-color: #000000!important;
    color: #fff;
    cursor: pointer;
}

.main_color table {
	margin: 0px 0px 35px 0px;
}

.reg-btn {
	text-align: center;
}

.main_color tr:nth-child(odd) {
	background: #24282e;
    color: #fff;
}

.main_color tr:nth-child(even) {
	color: #000000;
}

#top .main_color  .avia-data-table.avia_pricing_minimal th {
	background: #26a65b;
	color: #fff;
	padding: 5px;
}

th.reg-btn:hover {
    transition: all ease-out .3s;
    background: #26a65b;
}

img.avatar.avatar-48.photo.avatar-default {
    display: none;
}

img.avatar.avatar-48.photo {
	display: none;
}

.dwqa-question-filter {
	display: none;
}

.dwqa-questions-footer {
	display: none;
}

.reg-btn button {
    margin: 8px 7px 0px 0px;
    padding: 2px;
    font-size: 14px;
}

.avia-builder-el-3 .dwqa-questions-archive  {
	margin-top: 80px;
}

button {
    color: #0b60a1;
    font-size: 15px;
    cursor: pointer;
    float: right;
    border: transparent;
    background: transparent;
}

button:hover {
	text-decoration: underline;
}



.dwqa-views-count {
    padding: 5px;
}

.dwqa-answers-count {
    padding: 5px;
}

#top .social_bookmarks {
}

li#menu-item-search {
	margin-top: 10px;
}

#theArrow {
    position: absolute;
    right: 0px;
    width: 12px;
}

#top #wrap_all .social_bookmarks li.social_bookmarks_youtube.av-social-link-youtube.social_icon_2 a{
    background: #922320;
    color: #fff;
    margin-left: 10px;
}

#top #wrap_all .social_bookmarks li.social_bookmarks_facebook.av-social-link-facebook.social_icon_1 a{
    background:transparent;
    color: transparent;
}

#top #wrap_all .social_bookmarks li.social_bookmarks_facebook.av-social-link-facebook.social_icon_1 a #theImg {
    z-index: 999;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
}

#top .social_bookmarks li a {
    font-size: 20px;
}

ul.noLightbox.social_bookmarks.icon_count_2 {
    width: 70px;
}

div#header_main {
    background-color: rgba(131, 214, 23, 0.6);
    background-image: url(https://kiivi.ee/wp-content/uploads/2019/01/Webp.net-compress-image-4.jpg);
    background-position: 100% 66%;
    background-repeat: no-repeat;
    background-size: 100%;
}

#header_main_alternate {
	background-color: #efefef;
}

.avia-menu-text {
	color: #333;
}

#top #searchform > * {
	opacity: 1 !important;
	display: block !important;
}

#top #menu-item-search {
    display: none;
}

span.avia-menu-text {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: normal;
}

#top #s {
	padding: 8px 0px 8px 5px;
	width: 145px;
    height: 30px;
}

#top #searchsubmit {
	line-height: 35px;
}

.ajax_search_response {
	background-color: #fff;
}

span.ajax_search_image {
	display: none;
}

#top div .ajax_not_found {
	display: none;
}

#top .main_color .avia-data-table.avia_pricing_minimal td {
	color: #000;
	background-image: url(https://kiivi.ee/wp-content/uploads/2018/01/images.jpeg);
	padding: 0px;
}

.ajax_search_response h4 {
	display: none;
}

#top div .ajax_search_entry {
	display: none;
}

.sub-menu .avia-menu-text {
	color: #000;
}

#menu-side a {
	color: #000;
}

#header_main .container, .main_menu ul:first-child > li a {
    height: 100px;
    line-height: 88px;
}

.page-template-custompageT3 .container {
    margin
}

 .av-styling-circle div.av-caption-image-overlay-bg {
    overflow: hidden;
    border-radius: 50%;
}

 th {
    text-align: center;
}

 tr.reg-btn td  {
    background-image: url(https://kiivi.ee/wp-content/uploads/2018/01/images.jpeg);
}

#header_main button {
    color: #fff;
    background-color: #239d56;
    padding: 14px 23px;
    border-radius: 6px;
    margin: 28px 10px 10px 10px;
    height: 50px;
    line-height: 1px;
}

.reg-toggle form {
    margin-bottom: 20px;
    padding: 0px 150px 0px 150px;
}

.reg-toggle b {
    color: #fff;
}

.page-template-custompageT2 .container_wrap_first {
}

tr.avia-heading-row th:first-child {
    width: 245px;
}

/*div#wp-question-content-editor-tools {
    display: none;
}

div#mceu_11 {
    display: none;
}

.dwqa-question-item .dwqa-question-title a {
    padding: 38px 52px 13px 13px;
    position: absolute;
}

div#wp-dwqa-answer-content-editor-tools {
    display: none;
}

div#qt_question-content_toolbar {
    display: none;
}*/

.question-large {
    width: 55%;
    color: #000;
}

.question-large h1 {
    margin-bottom: 40px;
    font-family: Lato;
    font-weight: 100;
    font-size: 34px;
}

.big-question {
    width: 50%
}

.questions {
    font-size: 14px;
    margin-bottom: 20px;
    border: solid 1px #c1c0c0;
    width: 100%;
    margin-left: 0;
    margin-top: 0;
}

.nimi {
    background: #e3e3e3;
    padding: 5px;
}

.nimi span {
    float: right;
}

.question {
    padding: 10px;
    background: #fcfcfc;
}

.vastus {
    padding: 10px;
    background: #f0f0f0;
    color: #000;
}

.page-template-custompageT4 form {
    width: 60%;
}

.page-template-sisselogimis-custompageT5 form {
    color: #000;
}

#top textarea {
    height: 100px;
    margin-bottom: 0px;
}

.page-template-custompageT4 form > textarea {
    height: 100px;
    margin-bottom: 0px;
}

.page-template-custompageT4 section.av_textblock_section {
    padding-left: 50px;
}

.page-template-custompageT4 .entry-content {
    display: -webkit-inline-box;
    display: inline-flex;
}

.page-template-custompageT4 .avia-builder-el-1 {
    display: none;
}

.page-template-custompageT4 .avia-builder-el-0 {
    width: 50%;
}

#top .main_color .avia-data-table.avia_pricing_minimal th {
	background: rgb(36, 40, 46);
}

.page-template-custompageT4 input[type='txt'] {
	background: #ccc;
    color: #000;
    border: 1px solid #aaa;
    float: left;
    padding: 8px 7px;
    margin-top: 4px;
}

#top .main_color textarea {
	background: #ccc;
    color: #000;
    border: 1px solid #aaa;
    float: left;
    padding: 8px 7px;
    margin-top: 4px;
}

.avia-menu.av_menu_icon_beside {
    border-right: none;
}

.main_color input[type='submit'] {
    background-color: #239d56;
    color: #ffffff;
    border-color: #000000;
    cursor: pointer;
    float: left;
    height: 42px;
    margin-top: 20px;
}

.page-template-custompageT4-php input#website {
    display: none;
}

.sisselogimis-custompageT5 input {
    background-color: white;
    cursor: text;
    padding: 1px;
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
}

input#textfield2 {
    width: 125px;
}

#top .main_color input[type='text'] {
    background: #ccc;
    color: #000;
    border-radius: 0px;
    border: none;
    float: left;
    padding: 0px;
    /* margin-top: 4px; */
    margin-bottom: 0px;
}

.template-sisselogimis-custompageT5 input#textfield {
    padding: 10px;
}

@media screen and (max-width: 2230px) {
        span.avia-menu-text {
            font-size: 22px;
        }
}

@media screen and (max-width: 1940px) {
    #top #header_main>.container .main_menu .av-main-nav>li>a {
        padding-right: 25px;
        padding-left: 25px;
    }
}

@media screen and (max-width: 1545px) {
    span.avia-menu-text {
        font-size: 18px;
    }
    .inner-container .logo {
        left: 20px;
    }
}

@media screen and (max-width: 1380px) {
    #top #header_main>.container .main_menu .av-main-nav>li>a {
        padding-right: 16px;
        padding-left: 16px;
    }
    .header_color div.inner-container, #top #header_main>.container .main_menu .av-main-nav>li>a {
        height: 56px!important;
    }
    #top nav .social_bookmarks {
        right: 10px;
    }
}

@media screen and (max-width: 1180px) {
    #top #header_main>.container .main_menu .av-main-nav>li>a {
        padding-right: 13px;
        padding-left: 13px;
    }
    span.avia-menu-text {
        font-size: 14px;
    }
}

@media screen and (max-width: 989px) {
    #home_section {
        flex-wrap: wrap;
    }
    #top #home_section .no_margin.av_one_third {
        width: 100%;
    }
    .header_color div.inner-container, #top #header_main>.container .main_menu .av-main-nav>li>a {
        height: 100% !important;
    }
    .inner-container .logo {
        bottom: 0px;
    }
    span.avia-menu-text {
        color: #000;
    }
    .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner {
        background-color: #000;
    }
    .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner:after {
        background-color: #000;
    }
    .header_color div .av-hamburger-inner {
        background-color: #fff;
    }
    .header_color div .av-hamburger-inner:before, .header_color div .av-hamburger-inner:after  {
        background-color: #fff;
    }
}

@media screen and (max-width: 768px) {
    .responsive #top .logo {
        height: 100% !important;
        width: 30%;
    }
    .responsive #header_main .container {
        height: 80px !important;
    }
    #header_main button {
        margin: 22px 10px 0px 0px;
    }
    #menu-item-search .avia_hidden_link_text {
        display: none;
    }
    .gif-logo {
    display: none;
    }
    .page-template-custompageT4 .entry-content {
    display: block;
    }
    .page-template-custompageT4 section.av_textblock_section {
    padding-left: 10px;
    }
    .container_wrap#footer {
        background-image: none;
        background-position: 15% 77%;
        background-repeat: no-repeat;
        background-color: #272b2d;
    }
    .flex_column.av_one_third.first.el_before_av_one_third p {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
}

@media screen and (max-width: 480px) {
    #header_main button {
        margin: 0px 120px 20px 0px;
    }
    #menu-item-search .avia_hidden_link_text {
        display: none;
    }
    .gif-logo {
    display: none;
    }
    .reg-btn button {
    margin: 8px 8px 0px 0px;
    padding: 2px;
    }
    #top textarea {
        width: 245px;
    }
    div#av-layout-grid-1 {
        width: 100%;
    }
    .big-question {
        width: 100%;
    }
}

@media screen and (max-width: 375px) {
    #header_main button {
        margin: 0px 95px 20px 0px;
    }
    #menu-item-search .avia_hidden_link_text {
        display: none;
    }
    .gif-logo {
    display: none;
    }
}

@media screen and (max-width: 320px) {
    #header_main button {
        margin: 0px 75px 20px 0px;
    }
    #menu-item-search .avia_hidden_link_text {
        display: none;
    }
    .gif-logo {
    display: none;
    }
}
